Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Is there XI -Java Web Start workaround?

Recently I have updated to JRE 1.5.0 and updated web start also gets installed with it. Suddenly after this IR and ID are not working. So I have to uninstall JRE 1.5.0 and reinstall older JRE 1.4.2_11 and again both of them seem to work fine. Now from this scenario I understand that IR and ID will not work with newer Java Runtime. Please let me know if anybody has workaround for this. I hope SAP will fix this problem in XI 7.0 which is ramp-up version.

Former Member
Not what you were looking for? View more on this topic or Ask a question